body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.1mm;
	
}
img {
	border: 0px;
}
.wrapper {
	height: 100%;
	width: 100%;
}
.hdr-pnl-main {
	background-image: url(../images/bg-hdr.png);
	background-repeat: no-repeat;
	float: left;
	width: 100%;
	/*background-size: 100%;*/
	margin-bottom: 20px;
/*	background-attachment:fixed;
*/	background-position:center top; 
}
.mid_hrd_content {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.hdr_srch_subs_pnl {
	float: left;
	width: 100%;
	margin-top: 6px;
}
.subs_pnl_main {
	float: left;
	width: 195px;
}
.txtbxsubs {
	float: left;
	height: 15px;
	width: 84%;
	border: none;
	background: none;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #808080;
	font-style: italic;
}
.subs_btn {
	float: left;
	height: 24px;
	width: 37px;
	margin: -1px 0 0 -23px;
}
.shareicons {
	float: right;
	width: 212px;
}
.img_share {
	float: left;
	height: 33px;
	width: 33px;
}
.hdr_logo_pnl {
	float: left;
	width: 100%;
}
.logomain {
	float: left;
	height: 57px;
	width: 171px;
	margin-top: 20px;
}
.txtbx_email {
	background-image: url(../images/subsbx.png);
	background-repeat: no-repeat;
	float: left;
	height: 22px;
	width: 150px;
	padding: 0 0 0 6px;
}
.srchpnl_hdr {
	float: right;
	width: 235px;
}
.srchbx {
	float: left;
	height: 41px;
	width: 235px;
	background-image: url(../images/serchbx.png);
	background-repeat: no-repeat;
}
.srch_btn {
	float: right;
	height: 14px;
	width: 14px;
	position: absolute;
	margin: 21px 0 0 215px;
}
.mid_pnl_main {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.cont_main_bg {
	background: url("../images/bgdesigner.png") repeat-y;
    
    float: left;
    margin-left: -53px;
    padding: 20px 52px;
    width: 929px;
	min-height:450px;
}
.heading_mid_pnl {
	font-size: 21px;
	font-weight: 400;
	text-transform: uppercase;
	color: #000;
	float: left;
	font-family: 'Oswald', sans-serif;
	margin-bottom: 23px;
}
.bk_btn {
	float: right;
	margin-top: 19px;
}
.designer_pnl_lsit {
	float: left;
	width: 100%;
}
.dsigner_kt {
	float: left;
	width: 226px;
	height:220px;
	margin-right: 8px;
	margin-bottom: 17px;
}
.img_dzinr_adjst {
	float: left;
	width: 100%;
	margin-bottom: 3px;
}
.pnl_desinr_dtl {
	float: left;
	width: 219px;
	margin: 0 5px;
}
.dzinr_info {
	float: left;
	width: 184px;
	text-transform: uppercase;
}
.dzinrname {
	font-size: 12px;
	font-weight: bold;
	color: #434343;
	float: left;
	width: 100%;
	margin-bottom: 1px;
}
.label_name {
	font-size: 10px;
	color: #79797b;
	float: left;
	width: 100%;
}
.see_designer_dtl {
	float: right;
	margin-top: 1px;
}
.footer {
	background: url(../images/bg-ftr-grey.png) no-repeat center bottom;
	float: left;
	width: 100%;
	/*-moz-box-shadow:    3px 3px 5px 6px #ccc;
	-webkit-box-shadow: 3px 3px 5px 6px #ccc;
	box-shadow:         3px 3px 5px 6px #ccc;*/
	height: 120px;
}
.fotr_mid {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.fotrlogo {
	float: right;
	height: 134px;
	width: 440px;
	background-image: url(../images/ftr-logo.png);
	background-repeat: no-repeat;
	margin-top: -14px;
}
.fotrlogo ul{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	color: #919191;
	margin: 117px 0 0 112px;
}

.fotrlogo ul li{
	margin: 0px 11px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #919191;
	float:left;
	font-size: 11px;
}

.fotrlogo ul li a{
	color: #919191;
	float:left;
	font-size: 11px;
	text-decoration: none;
}

.fotrlogo ul li a:hover{
	color: #919191;
	float:left;
	font-size: 11px;
	text-decoration: none;
}
.nav_main {
	float: left;
	width: 463px;
	margin-right: 0px;
	margin-left: 72px;
	margin-top: 51px;
}
.nav_main ul{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}

.nav_main ul li{
	margin: 0px 23px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #58595b;
	float:left;
	font-size: 13px;
	border-right: solid 1px #fff;
}

.nav_main ul li a{
	color: #717274;
	float:left;
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
	 -webkit-transition:all 0.2s linear;
-moz-transition:all 0.2s linear;
-ms-transition:all 0.2s linear;
-o-transition:all 0.2s linear;
transition:all 0.2s linear;
}

.nav_main ul li a:hover{
	color: #444444;
	float:left;
	font-size: 14px;
	text-decoration: none;
	font-weight: 400;
}
.nav_main .active {
	color: #444444 !important;
	float:left;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold !important;
}
.txtbxsrch {
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #808080;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-style: italic;
    height: 15px;
    margin-left: 58px;
    margin-top: 18px;
    width: 66%;
}
.breadcrumbs a { color:#929191; text-decoration:none;}
.breadcrumbs {
	font-size: 10px;
	color: #808285;
	float: left;
	width: 100%; text-transform:uppercase;
}
.breadcrumbs ul{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	float: left;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
}

.breadcrumbs ul li{
	margin: 0px 3px 0px 0px;
	padding: 0px 0px 0px 0px;
	float:left;
	font-size: 10px;
}

.breadcrumbs ul li a{
	color: #929191;
	float:left;
	font-size: 10px;
	text-decoration: none;
}

.breadcrumbs ul li a:hover{
	color: #cccccc;
	float:left;
	font-size: 10px;
	text-decoration: none;
}
.breadcrumbs ul li a:active{
	color: #cccccc;
	float:left;
	font-size: 10px;
	text-decoration: none;
}
.breadcrumbs .active {
	color: #cccccc !important;
	float:left;
	font-size: 10px;
	text-decoration: none;
}
.footer_nav_main {
	float: left;
	width: 445px;
	margin-right: 27px;
	margin-top: 51px;
	margin-bottom: 40px;
}
.footer_nav_main ul{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}

.footer_nav_main ul li{
	margin: 0px 38px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #fff;
	float:left;
	font-size: 13px;
}

.footer_nav_main ul li a{
	color: #fff;
	float:left;
	font-size: 11px;
	text-decoration: none;
	font-weight: 400;
	 -webkit-transition:all 0.2s linear;
-moz-transition:all 0.2s linear;
-ms-transition:all 0.2s linear;
-o-transition:all 0.2s linear;
transition:all 0.2s linear;
}

.footer_nav_main ul li a:hover{
	color: #999;
}



.dsigner_kt1 {
	float: left;
	width: 883px;
	margin: 0px 0 29px 0;
}
.img_dzinr_adjst1 {
	float: left;
	margin: 8px 20px 0 0;
}
.pnl_desinr_dtl1 {
	float: left;
	width: 219px;
	margin: 0 5px;
}
.dzinr_info1 {
	float: left;
	width: 637px;
	text-align: justify;
	font-size: 12px;
}
.dzinrname1 {
	font-size: 12px;
	font-weight: bold;
	color: #434343;
	float: left;
	width: 100%;
	margin-bottom: 1px;
}
.label_name1 {
	font-size: 12px;
	color: #79797b;
	float: left;
	width: 100%;
	color: #5d5d5d;
	line-height: 16px;
}
.heading_mid_pnl_dtl {
	font-size: 21px;
	font-weight: 400;
	text-transform: uppercase;
	color: #000;
	float: left;
	font-family: 'Oswald', sans-serif;
}.txt_slidr_hd {
	font-size: 14px;
	color: #444444;
	float: left;
	width: 100%;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}

/* slider css */

#wrap {
    color: #404040;
	margin-left: 17px;
}

table {

}

th {

    white-space: nowrap;border:none;
}

td {
     border:none;
}

select, input, textarea {
    font: 99% "Trebuchet MS", Trebuchet, Tahoma, Verdana, Arial, sans-serif;
}

pre, code, tt, dt {
    font: 100% monospace;
    margin: 20px 0;
}

pre, blockquote {
    padding: 15px;
    background-color: #f0f0f0;
    margin: 20px 0;
    -moz-border-radius: 10px;
}

td pre {
    font: 85% monospace;
    padding: 5px;
    margin: 5px 0;
}
.txt_slidr_prod {
	font-size: 10px;
	text-transform: uppercase;
	color: #58595c;
	float: left;
	width: 100%;
	margin-top: 5px;
}

.cms_content_pnl {
	float: left;
	width: 100%;
}
.pnl_divide_cont {
	/* [disabled]font-size: 12px; */
	/* [disabled]color: #5b5b5d; */
	float: left;
	width: 415px;
}
.contnt_pnl {
	font-size: 12px;
	color: #5d5d5d;
	float: left;
	width: 100%;
	margin-top: 11px;
	text-align: justify;
	line-height: 16px;
}
.contnt_pnl img { margin-right:1px;}
.contnt_pnl p { margin:0 0 8px 0; padding:0;}
.about_img_pnl {
	float: left;
	margin-top: 17px;
	margin-bottom: 27px;
}
.cacti_ftr_logo {
	float: right;
	margin: 26px 88px 0 0;
}

.pnl_min_cont_adjust {
	float: left;
	margin-bottom: 17px;
}


/* Home page slider */

.main { text-align:center; font:12pt Arial; width:100%; height:auto; }
.code {border:1px dashed #cecece; background-color:#F7F7F7; padding:5px;}
.contents { 
    width: 20%; }
.contents p span { display:block;float:left; margin-left:0px; width:110px; color:gray; font-weight:bold;}
.contents p select {float:left; margin-left:90px;}
.contents p {clear:both;overflow:hidden;}

.fl{ float:left;}

.slidepart{ width:712px; height:350px; overflow:hidden; position:relative; float: left;
z-index: -1;}
.slidepart img {position:absolute; }
.sl_paginationpart{ background:url(http://www.thecartel.me/wp-content/themes/Cartel/images/slide_paginationbg.png) no-repeat left; width:auto; display:block; float: left; right:0px; bottom:0px; padding:6px 0; margin: 0 0 0 -3px;}

ul.slpagination{ margin:0px; padding:0px; list-style:none; font-family:arial; }
ul.slpagination li{ margin:0px; padding:0px; list-style:none; float:left; }
ul.slpagination li a.prev{background:url(http://www.thecartel.me/wp-content/themes/Cartel/images/sl_prev.png) no-repeat; width:14px; height:15px; display:block; margin-top: 2px;}
ul.slpagination li a.next{background:url(http://www.thecartel.me/wp-content/themes/Cartel/images/sl_next.png) no-repeat; width:14px; height:15px; display:block; margin-top: 2px; }
ul.slpagination li a.number{background:#000; width:8px; height:8px; padding:0; display:block; text-align:center; margin:0px; font-size:0px; color:#000; text-decoration:none; border-radius:20px; margin-right:7px; }
ul.slpagination li a.select{background: #999999;color:#fff;}



.background {
    background: url("../images/bg-home-rit.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 88%;
    margin-left: 673px;
    position: absolute;
    top: 51px;
    width: 340px;
    z-index: -1;
}
/*.background {
	background: url("../images/bg-home-rit.png") no-repeat scroll 0 0 transparent;
    height: 88%;
    position: absolute;
    right: 0;
    top: 51px;
    width: 34.5%;
    z-index: -1;
}*/
.background_inr {
    background-color: #F1F1F1;
    height: 600px;
    margin-left: 20px;
    position: absolute;
    right: 0;
    top: 0;
    width: 28%;
    z-index: -36;
}
/*.background_inr {
    background-color: #F1F1F1;
    height: 100%;
    margin-left: 20px;
    position: absolute;
    right: 0;
    top: 0;
    width: 48%;
    z-index: -36;
}*/


.fashion_week_icn {
	float: left;
	margin: 71px 0 0 44px;
}
.featured_hding {
	font-size: 14px;
	text-transform: uppercase;
	color: #58595b;
	float: left;
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cfcfcf;
	font-family: 'Oswald', sans-serif;
	width: 235px;
	margin-top: 7px;
	margin-right: 0;
	margin-bottom: 7px;
	margin-left: 44px;
}
.featured_pics_infom {
	float: left;
	width: 95%;
	margin: 0 0 3px 31px;
}
.img_featured_home {
	float: left; position:relative; height:121px; width:133px;
}
.img_featured_home img{ position:absolute; left:0; top:0; z-index:100; width:125px; height:114px;}
.pnl_dsinr_info {
	float: left;
	width: 170px;
	margin-left: 8px;
}
.designr_name_home {
	font-size: 12px;
	font-weight: bold;
	color: #424242;
	float: left;
	width: 100%;
	margin-bottom: 13px;
	margin-bottom:3px;
}
.featured_dzinr_info {
	font-size: 12px;
	color: #58595b;
	float: left;
	width: 100%;
	margin-bottom: 13px;
}
.featured_dzinr_info p { padding:0; margin:0;}
.new_search_btn { width:14px; height:14px; background:url(../images/srch-btn.png) no-repeat; outline:none; border:none; font-size:0px; position:relative; top:-7px; cursor:pointer;}
.img_share img { opacity:1; -webkit-transition:all 0.2s linear;
-moz-transition:all 0.2s linear;
-ms-transition:all 0.2s linear;
-o-transition:all 0.2s linear;
transition:all 0.2s linear;
}
.img_share img:hover { opacity:0.7;}
.featured_designers { width:122px; height:111px;}
.frame { width:133px; height:120px; position: absolute; z-index:10; background:url(../images/frame.png) no-repeat; left:0; top:0;}
.img_featured_home img { position:absolute; left:4px; top:4px; z-index:9;

}
.medium_thumb { width:226px; height:173px;}
.who_we_are_items_img { width:226px; height:173px; float:left;}
.who_we_are_items { float:left; margin-bottom:15px;}
.who_we_are_items_txt { width:655px; float:left; margin-left:20px;}
.who_we_are_items_txt p { margin:10px 0 0 0; padding:0;}
.Designer_img { width:226px; height:173px;}
.dsigner_kt_outer { float:left; width:951px;}
.cnt_left { width:500px; float:left;}
.cnt_right { width:380px; float:left;}
.cnt_left p{    color: #5D5D5D;
    float: left;
    font-size: 12px;
    line-height: 16px;
    margin-top: 11px;
    text-align: justify;
	}
	
.whats_new { float:left; width:960px; margin-bottom:15px; background:url(../images/sep.png) repeat-x bottom; padding-bottom:12px;}
.whats_new_img { float:left; margin-right:12px; width:118px; height:88px;}
.whats_new_txt { float:left; width:822px;}
.whats_new_txt h1 {
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	color: #000;
	float: left;
	font-family: 'Oswald', sans-serif; width:700px; margin:0 0 5px 0; padding:0;
}
.whats_new_txt h1 a { color:#000; text-decoration:none;}
.whats_new_txt p{ color: #5D5D5D;
    font-size: 12px; float:left; margin:0; padding:0;
    line-height: 18px; text-align:justify;}
.new_more { margin:10px 0 0 0;}
.wp-pagenavi { float:right; margin:0 !important;}
.whats_new_img img { height:88px !important; width:118px;}
.press_items { width:298px;  float:left; margin-right:20px; position:relative; cursor:pointer; }
.press_img { width:284px; height:166px;}
.press_items_img { float:left; margin-bottom:12px; border:solid 1px #dadada;  padding:6px; }
.press_items_txt { float:left;  border-bottom:1px solid #CCC; padding:0 0 10px 5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; width:294px;}
.press_items_img h1 { position:absolute; text-align:center; top:50px; opacity:0; font-size:14px; width:100%; color:#FFF; -webkit-transition:all 0.2s linear;
-moz-transition:all 0.2s linear;
-ms-transition:all 0.2s linear;
-o-transition:all 0.2s linear;
transition:all 0.2s linear; cursor:pointer;}
.press_items_img:hover h1 {opacity:1;}
.overlay { width:297px; height:184px; background:#FFF; position:absolute; left:0; top:0; opacity:0; -webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;
-ms-transition:all 0.2s linear;
-o-transition:all 0.2s linear;
transition:all 0.2s linear; cursor:pointer;}
.overlay:hover { opacity:0.5;}
.press_items_img:hover .overlay { opacity:0.4;}

.wow{ width:712px; height:350px; overflow:hidden; position:relative; float: left;
z-index: -1;}
.more_news { width:945px; height:30px; background:url(../images/more_bg.png) repeat; font-family:'Oswald',sans-serif; font-size:17px; padding:0 0 0 10px; line-height:30px; margin-bottom:15px; float:left;}
.featured_frame { background:url(../images/featured_frame.png) no-repeat; width:133px; height:120px; position:absolute; left:0; z-index:101;}
.frame_1 { width:16px; height:114px; position:absolute; left:-19px; top:37px; background:url(../images/frame_1.png) no-repeat; z-index:102; }
.frame_2 { width:23px; height:118px; position:absolute; left:-25px; top:160px; background:url(../images/frame_2.png) no-repeat; z-index:102;}
.overlay_2 { background:url(../images/overlay_2.png) no-repeat; width:226px; height:173px; position:absolute; left:0; top:0; opacity:0;

-webkit-transition:all 0.2s linear;
-moz-transition:all 0.2s linear;
-ms-transition:all 0.2s linear;
-o-transition:all 0.2s linear;
transition:all 0.2s linear;}
.overlay_2:hover { opacity:1;}
.overlay_3 { background:url(../images/overlay_3.png) no-repeat; width:118px; height:88px; position:absolute; left:0; top:0; opacity:0;

-webkit-transition:all 0.2s linear;
-moz-transition:all 0.2s linear;
-ms-transition:all 0.2s linear;
-o-transition:all 0.2s linear;
transition:all 0.2s linear;}
.overlay_3:hover { opacity:1;}